package com.bomaos.designer.service;

import com.bomaos.designer.model.DesignerWork;
import java.util.List;

public interface DesignerService {
    void uploadDesign(DesignerWork work);
    List<DesignerWork> getDesignsByDesigner(Integer designerId);
}
